<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="The Giver">
  <title>The Giver</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/uN8kQ5CruFo">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>The Giver</h1>
    <img src="photos/The Giver.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        The Giver est film sortit le 29 octobre 2014 au cinéma.
        <br>C'est une science fiction dramatique qui dure 1h37.
        <br>Les acteurs principaux sont Jeff Bridges, Meryl Streep et Brenton Thwaites.
        <br>Il a été réalisé par Phillip Noyce et mis en scène par Jeff Bridges, Meryl Streep et Brenton Thwaites.
        <br>Ce film nous raconte l'histoire de Jonas, le film se passe dans le futur, dans une société dans laquelle 
        toute leur vie <br>leur est dictée, leur métier choisit, ils s'habillent pareil et vivent dans un monde en noir en noir et blanc.
        Lors de la cérémonie <br> lors de laquelle leur métier leur est attribué, il devient le passeur et va donc apprendre tout 
        les secrets de son monde.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>